# Main features

- ruby support now needs meta-rubygems as an additional layer
- codeclimate export has been renamed to stat (please update your configuration)

# New

- #5499 - secretlint - COMPLIANCE,FEATURE REQUEST,SECURITY

# Deprecations

- #4168 - Use meta-rubygems for the ruby part integration - DEPRECATION,TECH DEBT
- #5378 - Remove python3-six recipe - DEPRECATION
- #5734 - codeclimate output format doesn't match the specification. - DEPRECATION,BUG

# Updates

- #5128 - Update github.com-casbin-casbin-v2-native to 2.28.2 - PACKAGE UPDATE
- #5129 - Update npm-caniuse-lite-native to 1.0.30001214 - PACKAGE UPDATE
- #5132 - Update python3-importlib-metadata-native to 4.0.1 - PACKAGE UPDATE
- #5135 - Update npm-table-native to 6.3.2 - PACKAGE UPDATE
- #5136 - Update npm-unist-util-is-native to 5.0.0 - PACKAGE UPDATE
- #5137 - Update npm-eslint-plugin-unicorn-native to 30.0.0 - PACKAGE UPDATE
- #5138 - Update npm-unist-util-visit-parents-native to 4.0.0 - PACKAGE UPDATE
- #5139 - Update npm-postcss-selector-parser-native to 6.0.5 - PACKAGE UPDATE
- #5140 - Update golang.org-x-sys-native to 0.0.0-20210421221651-33663a62ff08 - PACKAGE UPDATE
- #5141 - Update github.com-aws-aws-sdk-go-native to 1.38.23 - PACKAGE UPDATE
- #5142 - Update npm-unist-util-filter-native to 3.0.0 - PACKAGE UPDATE
- #5143 - Update npm-core-js-pure-native to 3.10.2 - PACKAGE UPDATE
- #5144 - Update npm-unist-util-find-all-after-native to 4.0.0 - PACKAGE UPDATE
- #5145 - Update phpstan-native to 0.12.84 - PACKAGE UPDATE
- #5148 - Update github.com-microsoft-go-winio-native to 0.4.18 - PACKAGE UPDATE
- #5149 - Update python3-bitarray-native to 2.0.1 - PACKAGE UPDATE
- #5152 - Update python3-nltk-native to 3.6.2 - PACKAGE UPDATE
- #5153 - Update golang.org-x-net-native to 0.0.0-20210421230115-4e50805a0758 - PACKAGE UPDATE
- #5154 - Update npm-babel-runtime-native to 7.13.17 - PACKAGE UPDATE
- #5155 - Update npm-babel-generator-native to 7.13.16 - PACKAGE UPDATE
- #5156 - Update npm-babel-helper-compilation-targets-native to 7.13.16 - PACKAGE UPDATE
- #5157 - Update npm-babel-runtime-corejs3-native to 7.13.17 - PACKAGE UPDATE
- #5158 - Update npm-babel-core-native to 7.13.16 - PACKAGE UPDATE
- #5159 - Update npm-babel-helpers-native to 7.13.17 - PACKAGE UPDATE
- #5160 - Update npm-babel-types-native to 7.13.17 - PACKAGE UPDATE
- #5161 - Update npm-babel-parser-native to 7.13.16 - PACKAGE UPDATE
- #5162 - Update php-ast-native to 1.0.11 - PACKAGE UPDATE
- #5163 - Update npm-unist-util-visit-native to 3.0.0 - PACKAGE UPDATE
- #5164 - Update npm-nlcst-to-string-native to 3.0.0 - PACKAGE UPDATE
- #5166 - Update google.golang.org-genproto-native to 0.0.0-20210421164718-3947dc264843 - PACKAGE UPDATE
- #5167 - Update npm-mem-native to 8.1.1 - PACKAGE UPDATE
- #5168 - Update google.golang.org-api-native to 0.45.0 - PACKAGE UPDATE
- #5169 - Update npm-nlcst-search-native to 3.0.0 - PACKAGE UPDATE
- #5170 - Update cbmc-native to cbmc-5.28.1 - PACKAGE UPDATE
- #5171 - Update npm-nlcst-normalize-native to 3.0.0 - PACKAGE UPDATE
- #5172 - Update npm-nlcst-is-literal-native to 2.0.0 - PACKAGE UPDATE
- #5174 - Update python3-semgrep-native to 0.48.0 - PACKAGE UPDATE
- #5175 - Update semgrep-core-native to 0.48.0 - PACKAGE UPDATE
- #5176 - Update npm-electron-to-chromium-native to 1.3.719 - PACKAGE UPDATE
- #5177 - Update github.com-prometheus-common-native to 0.21.0 - PACKAGE UPDATE
- #5178 - Update npm-pyright-native to 1.1.133 - PACKAGE UPDATE
- #5179 - Update python3-ansible to 3.3.0 - PACKAGE UPDATE
- #5180 - Update npm-chalk-native to 4.1.1 - PACKAGE UPDATE
- #5181 - Update python3-gitpython-native to 3.1.15 - PACKAGE UPDATE
- #5182 - Update npm-widest-line-native to 4.0.0 - PACKAGE UPDATE
- #5183 - Update npm-ansi-styles-native to 6.1.0 - PACKAGE UPDATE
- #5184 - Update npm-trim-newlines-native to 4.0.0 - PACKAGE UPDATE
- #5185 - Update golang.org-x-crypto-native to 0.0.0-20210421170649-83a5a9bb288b - PACKAGE UPDATE
- #5186 - Update github.com-lib-pq-native to 1.10.1 - PACKAGE UPDATE
- #5187 - Update linux-smart-enumeration to 3.2 - PACKAGE UPDATE
- #5189 - Update github.com-hashicorp-go-plugin-native to 1.4.1 - PACKAGE UPDATE
- #5193 - Update cloud.google.com-go-storage-native to 1.15.0 - PACKAGE UPDATE
- #5194 - Update golang.org-x-term-native to 0.0.0-20210421210424-b80969c67360 - PACKAGE UPDATE
- #5197 - Update github.com-gobuffalo-plush-v4-native to 4.1.4 - PACKAGE UPDATE
- #5200 - Update github.com-armon-go-metrics-native to 0.3.7 - PACKAGE UPDATE
- #5201 - Update npm-table-native to 6.6.0 - PACKAGE UPDATE
- #5202 - Update github.com-microsoft-go-winio-native to 0.5.0 - PACKAGE UPDATE
- #5203 - Update python3-oelint-adv-native to 2.3.1 - PACKAGE UPDATE
- #5204 - Update google.golang.org-genproto-native to 0.0.0-20210517163617-5e0236093d7a - PACKAGE UPDATE
- #5205 - Update github.com-go-git-go-git-fixtures-v4-native to 4.1.0 - PACKAGE UPDATE
- #5206 - Update python3-flake8-rst-docstrings-native to 0.2.2 - PACKAGE UPDATE
- #5207 - Update npm-sindresorhus-is-native to 4.0.1 - PACKAGE UPDATE
- #5208 - Update github.com-envoyproxy-protoc-gen-validate-native to 0.6.1 - PACKAGE UPDATE
- #5209 - Update npm-postcss-native to 8.2.13 - PACKAGE UPDATE
- #5210 - Update github.com-grpc-ecosystem-go-grpc-middleware-native to 1.3.0 - PACKAGE UPDATE
- #5211 - Update golang.org-x-sys-native to 0.0.0-20210426230700-d19ff857e887 - PACKAGE UPDATE
- #5212 - Update github.com-go-git-go-billy-v5-native to 5.2.0 - PACKAGE UPDATE
- #5213 - Update npm-electron-to-chromium-native to 1.3.723 - PACKAGE UPDATE
- #5214 - Update github.com-microcosm-cc-bluemonday-native to 1.0.9 - PACKAGE UPDATE
- #5215 - Update github.com-casbin-casbin-v2-native to 2.28.4 - PACKAGE UPDATE
- #5216 - Update github.com-aws-aws-sdk-go-native to 1.38.29 - PACKAGE UPDATE
- #5217 - Update python3-oelint-parser-native to 1.0.12 - PACKAGE UPDATE
- #5218 - Update golang.org-x-net-native to 0.0.0-20210428185706-aea814203247 - PACKAGE UPDATE
- #5219 - Update npm-eslint-plugin-unicorn-native to 31.0.0 - PACKAGE UPDATE
- #5220 - Update npm-mdast-util-to-string-native to 3.1.0 - PACKAGE UPDATE
- #5221 - Update github.com-google-pprof-native to 0.0.0-20210423192551-a2663126120b - PACKAGE UPDATE
- #5222 - Update npm-mdast-comment-marker-native to 2.0.0 - PACKAGE UPDATE
- #5223 - Update github.com-aws-aws-sdk-go-v2-native to 1.3.4 - PACKAGE UPDATE
- #5224 - Update npm-eslint-native to 7.25.0 - PACKAGE UPDATE
- #5225 - Update npm-pyright-native to 1.1.136 - PACKAGE UPDATE
- #5226 - Update github.com-gobuffalo-helpers-native to 0.6.2 - PACKAGE UPDATE
- #5227 - Update npm-acorn-native to 8.2.2 - PACKAGE UPDATE
- #5228 - Update npm-stylelint-config-standard-native to 22.0.0 - PACKAGE UPDATE
- #5229 - Update npm-stylelint-config-recommended-native to 5.0.0 - PACKAGE UPDATE
- #5230 - Update npm-stylelint-native to 13.13.0 - PACKAGE UPDATE
- #5231 - Update python3-astroids-native to 2.5.6 - PACKAGE UPDATE
- #5232 - Update python3-pylint-native to 2.8.2 - PACKAGE UPDATE
- #5233 - Update npm-is-core-module-native to 2.3.0 - PACKAGE UPDATE
- #5234 - Update npm-textlint-rule-max-comma-native to 2.0.2 - PACKAGE UPDATE
- #5235 - Update npm-mdast-util-to-nlcst-native to 5.0.0 - PACKAGE UPDATE
- #5236 - Update npm-js-tokens-native to 7.0.0 - PACKAGE UPDATE
- #5237 - Update npm-is-yarn-global-native to 0.4.0 - PACKAGE UPDATE
- #5239 - Update npm-hast-util-is-element-native to 2.0.1 - PACKAGE UPDATE
- #5240 - Update npm-inversify-native to 5.1.1 - PACKAGE UPDATE
- #5241 - Update npm-hast-util-has-property-native to 2.0.0 - PACKAGE UPDATE
- #5242 - Update github.com-djherbis-buffer-native to 1.2.0 - PACKAGE UPDATE
- #5243 - Update github.com-felixge-httpsnoop-native to 1.0.2 - PACKAGE UPDATE
- #5244 - Update python3-black-native to 21.4b2 - PACKAGE UPDATE
- #5245 - Update github.com-gobuffalo-buffalo-native to 0.16.23 - PACKAGE UPDATE
- #5246 - Update github.com-montanaflynn-stats-native to 0.6.6 - PACKAGE UPDATE
- #5247 - Update npm-caniuse-lite-native to 1.0.30001219 - PACKAGE UPDATE
- #5248 - Update npm-cspell-dict-software-terms-native to 1.1.7 - PACKAGE UPDATE
- #5249 - Update yara-native to 4.1.0 - PACKAGE UPDATE
- #5250 - Update npm-comma-separated-tokens-native to 2.0.2 - PACKAGE UPDATE
- #5251 - Update npm-hast-util-embedded-native to 2.0.0 - PACKAGE UPDATE
- #5252 - Update npm-cspell-dict-companies-native to 1.1.4 - PACKAGE UPDATE
- #5253 - Update npm-cspell-dict-python-native to 1.1.5 - PACKAGE UPDATE
- #5254 - Update npm-axe-core-native to 4.2.0 - PACKAGE UPDATE
- #5255 - Update phpmd-native to 2.10.0 - PACKAGE UPDATE
- #5256 - Update npm-hast-util-whitespace-native to 2.0.0 - PACKAGE UPDATE
- #5257 - Update npm-hast-util-parse-selector-native to 3.0.0 - PACKAGE UPDATE
- #5258 - Update npm-space-separated-tokens-native to 2.0.1 - PACKAGE UPDATE
- #5259 - Update npm-hast-util-phrasing-native to 2.0.0 - PACKAGE UPDATE
- #5260 - Update npm-types-node-native to 15.0.1 - PACKAGE UPDATE
- #5261 - Update python3-pbr-native to 5.6.0 - PACKAGE UPDATE
- #5262 - Update cloud.google.com-go-pubsub-native to 1.10.3 - PACKAGE UPDATE
- #5263 - Update npm-getify-eslint-plugin-proper-arrows-native to 11.0.3 - PACKAGE UPDATE
- #5264 - Update python3-pytype-native to 2021.4.26 - PACKAGE UPDATE
- #5265 - Update npm-http2-wrapper-native to 2.0.5 - PACKAGE UPDATE
- #5266 - Update npm-hastscript-native to 7.0.0 - PACKAGE UPDATE
- #5267 - Update github.com-prometheus-common-native to 0.23.0 - PACKAGE UPDATE
- #5268 - Update github.com-klauspost-compress-native to 1.12.2 - PACKAGE UPDATE
- #5269 - Update phpstan-native to 0.12.85 - PACKAGE UPDATE
- #5270 - Update composer-native to 2.0.13 - PACKAGE UPDATE
- #5271 - Update github.com-hashicorp-go-retryablehttp-native to 0.7.0 - PACKAGE UPDATE
- #5272 - Update npm-ajv-native to 8.2.0 - PACKAGE UPDATE
- #5273 - Update golang.org-x-oauth2-native to 0.0.0-20210427180440-81ed05c6b58c - PACKAGE UPDATE
- #5274 - Update ansible-dev-sec-ansible-os-hardening to 7.6.0 - PACKAGE UPDATE
- #5275 - Update github.com-json-iterator-go-native to 1.1.11 - PACKAGE UPDATE
- #5276 - Update npm-arrify-native to 3.0.0 - PACKAGE UPDATE
- #5277 - Update npm-core-js-pure-native to 3.11.1 - PACKAGE UPDATE
- #5278 - Update python3-commoncode-native to 21.4.28 - PACKAGE UPDATE
- #5279 - Update semgrep-core-native to 0.49.0 - PACKAGE UPDATE
- #5280 - Update python3-babel-native to 2.9.1 - PACKAGE UPDATE
- #5281 - Update python3-semgrep-native to 0.49.0 - PACKAGE UPDATE
- #5282 - Update github.com-golang-glog-native to 0.0.0-20210429001901-424d2337a529 - PACKAGE UPDATE
- #5283 - Update cbmc-native to cbmc-5.29.0 - PACKAGE UPDATE
- #5284 - Update phan-native to 4.0.5 - PACKAGE UPDATE
- #5285 - Update golang.org-x-term-native to 0.0.0-20210429154555-c04ba851c2a4 - PACKAGE UPDATE
- #5286 - Update semgrep-go-native to e5d96847b2712b3d7780f6a58d27efe1ad422d2d - PACKAGE UPDATE
- #5287 - Update npm-babel-helper-module-transforms-native to 7.14.0 - PACKAGE UPDATE
- #5288 - Update npm-babel-helpers-native to 7.14.0 - PACKAGE UPDATE
- #5289 - Update npm-babel-runtime-native to 7.14.0 - PACKAGE UPDATE
- #5290 - Update npm-babel-helper-validator-identifier-native to 7.14.0 - PACKAGE UPDATE
- #5291 - Update npm-babel-runtime-corejs3-native to 7.14.0 - PACKAGE UPDATE
- #5292 - Update npm-babel-types-native to 7.14.0 - PACKAGE UPDATE
- #5293 - Update npm-babel-parser-native to 7.14.0 - PACKAGE UPDATE
- #5294 - Update npm-babel-compat-data-native to 7.14.0 - PACKAGE UPDATE
- #5295 - Update npm-babel-generator-native to 7.14.0 - PACKAGE UPDATE
- #5296 - Update npm-babel-highlight-native to 7.14.0 - PACKAGE UPDATE
- #5297 - Update npm-babel-core-native to 7.14.0 - PACKAGE UPDATE
- #5298 - Update npm-babel-traverse-native to 7.14.0 - PACKAGE UPDATE
- #5299 - Update cloud.google.com-go-spanner-native to 1.18.0 - PACKAGE UPDATE
- #5300 - Update npm-browserslist-native to 4.16.6 - PACKAGE UPDATE
- #5301 - Update github.com-aws-aws-sdk-go-native to 1.38.30 - PACKAGE UPDATE
- #5302 - Update github.com-armon-go-metrics-native to 0.3.8 - PACKAGE UPDATE
- #5303 - Update npm-electron-to-chromium-native to 1.3.727 - PACKAGE UPDATE
- #5304 - Update github.com-hashicorp-memberlist-native to 0.2.4 - PACKAGE UPDATE
- #5305 - Update github.com-fullstorydev-grpcurl-native to 1.8.1 - PACKAGE UPDATE
- #5306 - Update npm-textlint-rule-textlint-rule-no-invalid-control-character-native to 2.0.0 - PACKAGE UPDATE
- #5307 - Update npm-stylelint-native to 13.13.1 - PACKAGE UPDATE
- #5308 - Update github.com-apache-beam-native to 2.29.0+incompatible - PACKAGE UPDATE
- #5309 - Update github.com-go-enry-go-license-detector-v4-native to 4.2.0 - PACKAGE UPDATE
- #5310 - Update github.com-shirou-gopsutil-native to 3.21.4+incompatible - PACKAGE UPDATE
- #5311 - Update golang.org-x-exp-native to 0.0.0-20210430132503-b698a44fee45 - PACKAGE UPDATE
- #5312 - Update golang.org-x-net-native to 0.0.0-20210501142056-aec3718b3fa0 - PACKAGE UPDATE
- #5313 - Update npm-stringify-entities-native to 4.0.1 - PACKAGE UPDATE
- #5314 - Update python3-typing-extensions-native to 3.10.0.0 - PACKAGE UPDATE
- #5315 - Update npm-hast-util-from-parse5-native to 7.0.0 - PACKAGE UPDATE
- #5316 - Update python3-typing-native to 3.10.0.0 - PACKAGE UPDATE
- #5317 - Update npm-property-information-native to 6.0.1 - PACKAGE UPDATE
- #5318 - Update honnef.co-go-tools-native to 2020.2.4 - PACKAGE UPDATE
- #5319 - Update golang.org-x-net-native to 0.0.0-20210505214959-0714010a04ed - PACKAGE UPDATE
- #5320 - Update npm-caniuse-lite-native to 1.0.30001223 - PACKAGE UPDATE
- #5321 - Update npm-p-cancelable-native to 2.1.1 - PACKAGE UPDATE
- #5322 - Update npm-hast-util-to-nlcst-native to 2.0.0 - PACKAGE UPDATE
- #5323 - Update github.com-go-git-go-billy-v5-native to 5.3.1 - PACKAGE UPDATE
- #5325 - Update perl-exception-class-native to 1.45 - PACKAGE UPDATE
- #5326 - Update checkbashism-native to 2.21.2 - PACKAGE UPDATE
- #5327 - Update github.com-go-git-go-git-fixtures-v4-native to 4.2.2 - PACKAGE UPDATE
- #5328 - Update golang.org-x-sys-native to 0.0.0-20210507014357-30e306a8bba5 - PACKAGE UPDATE
- #5329 - Update python3-normality-native to 2.2.2 - PACKAGE UPDATE
- #5330 - Update python3-ansiblelint-native to 5.0.8 - PACKAGE UPDATE
- #5331 - Update golang.org-x-term-native to 0.0.0-20210503060354-a79de5458b56 - PACKAGE UPDATE
- #5332 - Update npm-semver-diff-native to 4.0.0 - PACKAGE UPDATE
- #5333 - Update npm-core-js-pure-native to 3.12.0 - PACKAGE UPDATE
- #5334 - Update python3-flake8-rst-docstrings-native to 0.2.3 - PACKAGE UPDATE
- #5335 - Update npm-strip-indent-native to 4.0.0 - PACKAGE UPDATE
- #5336 - Update npm-redent-native to 4.0.0 - PACKAGE UPDATE
- #5337 - Update python3-pygments-native to 2.9.0 - PACKAGE UPDATE
- #5338 - Update npm-is-path-inside-native to 4.0.0 - PACKAGE UPDATE
- #5339 - Update github.com-aws-aws-sdk-go-native to 1.38.35 - PACKAGE UPDATE
- #5340 - Update npm-eslint-visitor-keys-native to 2.1.0 - PACKAGE UPDATE
- #5341 - Update golang.org-x-crypto-native to 0.0.0-20210506145944-38f3c27a63bf - PACKAGE UPDATE
- #5342 - Update npm-babel-generator-native to 7.14.1 - PACKAGE UPDATE
- #5343 - Update npm-babel-types-native to 7.14.1 - PACKAGE UPDATE
- #5344 - Update google.golang.org-api-native to 0.46.0 - PACKAGE UPDATE
- #5345 - Update github.com-google-renameio-native to 1.0.1 - PACKAGE UPDATE
- #5346 - Update npm-glob-parent-native to 6.0.0 - PACKAGE UPDATE
- #5347 - Update npm-babel-parser-native to 7.14.1 - PACKAGE UPDATE
- #5348 - Update github.com-mitchellh-reflectwalk-native to 1.0.2 - PACKAGE UPDATE
- #5349 - Update npm-fs-extra-native to 10.0.0 - PACKAGE UPDATE
- #5350 - Update github.com-nats-io-nats.go-native to 1.11.0 - PACKAGE UPDATE
- #5351 - Update github.com-lyft-protoc-gen-star-native to 0.5.3 - PACKAGE UPDATE
- #5352 - Update npm-vfile-message-native to 3.0.1 - PACKAGE UPDATE
- #5353 - Update npm-acorn-native to 8.2.4 - PACKAGE UPDATE
- #5354 - Update npm-nlcst-to-string-native to 3.0.1 - PACKAGE UPDATE
- #5355 - Update golang.org-x-image-native to 0.0.0-20210504121937-7319ad40d33e - PACKAGE UPDATE
- #5356 - Update python3-pytest-native to 6.2.4 - PACKAGE UPDATE
- #5357 - Update npm-vfile-native to 5.0.1 - PACKAGE UPDATE
- #5358 - Update python3-black-native to 21.5b0 - PACKAGE UPDATE
- #5359 - Update npm-types-node-native to 15.0.2 - PACKAGE UPDATE
- #5360 - Update github.com-onsi-ginkgo-native to 1.16.2 - PACKAGE UPDATE
- #5361 - Update npm-is-bigint-native to 1.0.2 - PACKAGE UPDATE
- #5362 - Update npm-pyright-native to 1.1.138 - PACKAGE UPDATE
- #5363 - Update python3-pytype-native to 2021.5.6 - PACKAGE UPDATE
- #5364 - Update npm-to-vfile-native to 7.0.0 - PACKAGE UPDATE
- #5365 - Update npm-unist-util-visit-native to 3.0.1 - PACKAGE UPDATE
- #5366 - Update github.com-google-pprof-native to 0.0.0-20210506205249-923b5ab0fc1a - PACKAGE UPDATE
- #5367 - Update npm-cspell-trie-lib-native to 5.4.0 - PACKAGE UPDATE
- #5368 - Update npm-cspell-native to 5.4.0 - PACKAGE UPDATE
- #5369 - Update github.com-casbin-casbin-v2-native to 2.29.2 - PACKAGE UPDATE
- #5370 - Update npm-cspell-glob-native to 5.4.0 - PACKAGE UPDATE
- #5371 - Update npm-retire-native to 2.2.5 - PACKAGE UPDATE
- #5372 - Update npm-damerau-levenshtein-native to 1.0.7 - PACKAGE UPDATE
- #5373 - Update npm-cspell-cspell-bundled-dicts-native to 5.4.0 - PACKAGE UPDATE
- #5374 - Update npm-vfile-statistics-native to 2.0.0 - PACKAGE UPDATE
- #5375 - Update npm-cspell-io-native to 5.4.0 - PACKAGE UPDATE
- #5376 - Update npm-cspell-lib-native to 5.4.0 - PACKAGE UPDATE
- #5377 - Update npm-cspell-cspell-types-native to 5.4.0 - PACKAGE UPDATE
- #5379 - Update npm-vfile-find-up-native to 6.0.0 - PACKAGE UPDATE
- #5380 - Update npm-meow-native to 10.0.0 - PACKAGE UPDATE
- #5381 - Update npm-vfile-sort-native to 3.0.0 - PACKAGE UPDATE
- #5382 - Update npm-vfile-location-native to 4.0.0 - PACKAGE UPDATE
- #5383 - Update python3-bitarray-native to 2.1.0 - PACKAGE UPDATE
- #5384 - Update npm-vfile-reporter-native to 7.0.0 - PACKAGE UPDATE
- #5385 - Update npm-postcss-native to 8.2.14 - PACKAGE UPDATE
- #5386 - Update npm-is-date-object-native to 1.0.3 - PACKAGE UPDATE
- #5387 - Update npm-mdast-util-to-nlcst-native to 5.0.2 - PACKAGE UPDATE
- #5388 - Update npm-hastscript-native to 7.0.1 - PACKAGE UPDATE
- #5389 - Update python3-attrs-native to 21.2.0 - PACKAGE UPDATE
- #5390 - Update cloud.google.com-go-bigquery-native to 1.18.0 - PACKAGE UPDATE
- #5391 - Update github.com-gobuffalo-plush-v4-native to 4.1.5 - PACKAGE UPDATE
- #5392 - Update github.com-gobuffalo-pop-v5-native to 5.3.4 - PACKAGE UPDATE
- #5393 - Update github.com-onsi-gomega-native to 1.12.0 - PACKAGE UPDATE
- #5394 - Update semgrep-core-native to 0.50.1 - PACKAGE UPDATE
- #5395 - Update github.com-go-playground-validator-v10-native to 10.6.0 - PACKAGE UPDATE
- #5396 - Update python3-semgrep-native to 0.50.1 - PACKAGE UPDATE
- #5397 - Update github.com-mitchellh-copystructure-native to 1.2.0 - PACKAGE UPDATE
- #5398 - Update github.com-aws-smithy-go-native to 1.4.0 - PACKAGE UPDATE
- #5399 - Update go.uber.org-multierr-native to 1.7.0 - PACKAGE UPDATE
- #5400 - Update npm-glob-native to 7.1.7 - PACKAGE UPDATE
- #5401 - Update npm-table-native to 6.7.0 - PACKAGE UPDATE
- #5402 - Update python3-ansible-core to 2.11.0 - PACKAGE UPDATE
- #5403 - Update github.com-aws-aws-sdk-go-v2-native to 1.4.0 - PACKAGE UPDATE
- #5405 - Update npm-type-fest-native to 1.1.1 - PACKAGE UPDATE
- #5406 - Update github.com-miekg-dns-native to 1.1.42 - PACKAGE UPDATE
- #5407 - Update perl-file-which-native to 1.27 - PACKAGE UPDATE
- #5408 - Update github.com-shopify-sarama-native to 1.29.0 - PACKAGE UPDATE
- #5409 - Update golang.org-x-sys-native to 0.0.0-20210511113859-b0526f3d8744 - PACKAGE UPDATE
- #5410 - Update npm-eslint-native to 7.26.0 - PACKAGE UPDATE
- #5411 - Update npm-is-boolean-object-native to 1.1.1 - PACKAGE UPDATE
- #5412 - Update npm-eslint-eslintrc-native to 0.4.1 - PACKAGE UPDATE
- #5413 - Update github.com-aws-aws-sdk-go-native to 1.38.38 - PACKAGE UPDATE
- #5414 - Update npm-is-number-object-native to 1.0.5 - PACKAGE UPDATE
- #5416 - Update npm-is-string-native to 1.0.6 - PACKAGE UPDATE
- #5417 - Update npm-too-wordy-native to 0.3.4 - PACKAGE UPDATE
- #5418 - Update npm-adverb-where-native to 0.2.5 - PACKAGE UPDATE
- #5419 - Update npm-object-inspect-native to 1.10.3 - PACKAGE UPDATE
- #5420 - Update npm-is-regex-native to 1.1.3 - PACKAGE UPDATE
- #5421 - Update npm-is-date-object-native to 1.0.4 - PACKAGE UPDATE
- #5422 - Update npm-no-cliches-native to 0.3.4 - PACKAGE UPDATE
- #5423 - Update phpstan-native to 0.12.87 - PACKAGE UPDATE
- #5424 - Update npm-textlint-markdown-to-ast-native to 6.3.5 - PACKAGE UPDATE
- #5425 - Update npm-textlint-kernel-native to 3.4.5 - PACKAGE UPDATE
- #5426 - Update npm-textlint-textlint-plugin-markdown-native to 5.3.5 - PACKAGE UPDATE
- #5427 - Update npm-textlint-native to 11.9.1 - PACKAGE UPDATE
- #5428 - Update npm-textlint-fixer-formatter-native to 3.3.5 - PACKAGE UPDATE
- #5429 - Update golang.org-x-net-native to 0.0.0-20210510120150-4163338589ed - PACKAGE UPDATE
- #5430 - Update npm-textlint-linter-formatter-native to 3.3.5 - PACKAGE UPDATE
- #5431 - Update npm-textlint-ast-traverse-native to 2.3.5 - PACKAGE UPDATE
- #5432 - Update npm-textlint-feature-flag-native to 3.3.5 - PACKAGE UPDATE
- #5433 - Update npm-textlint-module-interop-native to 1.2.5 - PACKAGE UPDATE
- #5434 - Update npm-textlint-source-code-fixer-native to 3.4.5 - PACKAGE UPDATE
- #5435 - Update npm-textlint-ast-tester-native to 2.3.5 - PACKAGE UPDATE
- #5436 - Update npm-textlint-text-to-ast-native to 3.3.5 - PACKAGE UPDATE
- #5437 - Update npm-textlint-types-native to 1.5.5 - PACKAGE UPDATE
- #5438 - Update npm-textlint-textlint-plugin-text-native to 4.3.5 - PACKAGE UPDATE
- #5439 - Update npm-is-symbol-native to 1.0.4 - PACKAGE UPDATE
- #5440 - Update npm-textlint-utils-native to 1.2.5 - PACKAGE UPDATE
- #5441 - Update npm-textlint-ast-node-types-native to 4.4.3 - PACKAGE UPDATE
- #5442 - Update npm-postcss-sass-native to 0.5.0 - PACKAGE UPDATE
- #5443 - Update golang.org-x-lint-native to 0.0.0-20210508222113-6edffad5e616 - PACKAGE UPDATE
- #5444 - Update python3-flake8-native to 3.9.2 - PACKAGE UPDATE
- #5445 - Update semgrep-go-native to 2bff13c3e85e43c983a51a5331e00c888db67b04 - PACKAGE UPDATE
- #5446 - Update npm-core-js-pure-native to 3.12.1 - PACKAGE UPDATE
- #5447 - Update npm-ajv-native to 8.3.0 - PACKAGE UPDATE
- #5448 - Update npm-eslint-plugin-unicorn-native to 32.0.1 - PACKAGE UPDATE
- #5449 - Update python3-radon-native to 4.5.1 - PACKAGE UPDATE
- #5450 - Update npm-hast-util-parse-selector-native to 3.1.0 - PACKAGE UPDATE
- #5451 - Update npm-is-core-module-native to 2.4.0 - PACKAGE UPDATE
- #5452 - Update npm-caniuse-lite-native to 1.0.30001228 - PACKAGE UPDATE
- #5453 - Update python3-flake8-comprehensions-native to 3.5.0 - PACKAGE UPDATE
- #5454 - Update npm-unist-util-visit-native to 3.1.0 - PACKAGE UPDATE
- #5455 - Update npm-unist-util-is-native to 5.1.0 - PACKAGE UPDATE
- #5456 - Update github.com-coreos-go-systemd-native to 22.3.2 - PACKAGE UPDATE
- #5457 - Update contrib.go.opencensus.io-exporter-stackdriver-native to 0.13.6 - PACKAGE UPDATE
- #5458 - Update github.com-casbin-casbin-v2-native to 2.30.0 - PACKAGE UPDATE
- #5459 - Update npm-hast-util-is-element-native to 2.1.0 - PACKAGE UPDATE
- #5460 - Update npm-unist-util-visit-parents-native to 4.1.1 - PACKAGE UPDATE
- #5461 - Update python3-black-native to 21.5b1 - PACKAGE UPDATE
- #5462 - Update npm-postcss-native to 8.2.15 - PACKAGE UPDATE
- #5463 - Update github.com-hashicorp-go-hclog-native to 0.16.1 - PACKAGE UPDATE
- #5464 - Update python3-configargparse-native to 1.4.1 - PACKAGE UPDATE
- #5465 - Update npm-nanoid-native to 3.1.23 - PACKAGE UPDATE
- #5466 - Update github.com-prometheus-common-native to 0.24.0 - PACKAGE UPDATE
- #5467 - Update npm-trough-native to 2.0.0 - PACKAGE UPDATE
- #5468 - Update npm-cspell-dict-software-terms-native to 1.1.8 - PACKAGE UPDATE
- #5469 - Update npm-cspell-trie-lib-native to 5.4.1 - PACKAGE UPDATE
- #5470 - Update npm-cspell-native to 5.4.1 - PACKAGE UPDATE
- #5471 - Update lynis to 3.0.4 - PACKAGE UPDATE
- #5472 - Update npm-cspell-io-native to 5.4.1 - PACKAGE UPDATE
- #5473 - Update npm-cspell-lib-native to 5.4.1 - PACKAGE UPDATE
- #5474 - Update npm-cspell-cspell-bundled-dicts-native to 5.4.1 - PACKAGE UPDATE
- #5475 - Update npm-cspell-glob-native to 5.4.1 - PACKAGE UPDATE
- #5476 - Update npm-cspell-cspell-types-native to 5.4.1 - PACKAGE UPDATE
- #5477 - Update phpmd-native to 2.10.1 - PACKAGE UPDATE
- #5478 - Update github.com-pelletier-go-toml-native to 1.9.1 - PACKAGE UPDATE
- #5479 - Update npm-postcss-selector-parser-native to 6.0.6 - PACKAGE UPDATE
- #5480 - Update golang.org-x-tools-native to 0.1.1 - PACKAGE UPDATE
- #5481 - Update python3-pytype-native to 2021.5.11 - PACKAGE UPDATE
- #5482 - Update python3-ansible to 3.4.0 - PACKAGE UPDATE
- #5483 - Update google.golang.org-grpc-native to 1.37.1 - PACKAGE UPDATE
- #5484 - Update github.com-go-playground-validator-v10-native to 10.6.1 - PACKAGE UPDATE
- #5485 - Update npm-iterable-to-stream-native to 2.0.0 - PACKAGE UPDATE
- #5486 - Update npm-cspell-dict-fullstack-native to 1.1.4 - PACKAGE UPDATE
- #5487 - Update npm-babel-helper-module-transforms-native to 7.14.2 - PACKAGE UPDATE
- #5488 - Update python3-commoncode-native to 21.5.12 - PACKAGE UPDATE
- #5489 - Update npm-babel-helper-function-name-native to 7.14.2 - PACKAGE UPDATE
- #5490 - Update npm-babel-traverse-native to 7.14.2 - PACKAGE UPDATE
- #5491 - Update npm-babel-eslint-parser-native to 7.14.2 - PACKAGE UPDATE
- #5492 - Update github.com-aws-aws-sdk-go-native to 1.38.40 - PACKAGE UPDATE
- #5493 - Update python3-rich-native to 10.2.0 - PACKAGE UPDATE
- #5494 - Update npm-babel-core-native to 7.14.2 - PACKAGE UPDATE
- #5495 - Update npm-babel-generator-native to 7.14.2 - PACKAGE UPDATE
- #5496 - Update npm-babel-parser-native to 7.14.2 - PACKAGE UPDATE
- #5497 - Update npm-babel-types-native to 7.14.2 - PACKAGE UPDATE
- #5498 - Update npm-types-node-native to 15.3.0 - PACKAGE UPDATE
- #5500 - Update python3-gitpython-native to 3.1.17 - PACKAGE UPDATE
- #5501 - Update npm-binaryextensions-native to 4.15.0 - PACKAGE UPDATE
- #5502 - Update npm-clean-stack-native to 4.0.0 - PACKAGE UPDATE
- #5503 - Update npm-types-secp256k1-native to 4.0.2 - PACKAGE UPDATE
- #5504 - Update npm-aggregate-error-native to 4.0.0 - PACKAGE UPDATE
- #5505 - Update npm-terminal-link-native to 3.0.0 - PACKAGE UPDATE
- #5506 - Update npm-fraction.js-native to 4.1.0 - PACKAGE UPDATE
- #5507 - Update npm-types-bn.js-native to 5.1.0 - PACKAGE UPDATE
- #5508 - Update npm-ansi-escapes-native to 5.0.0 - PACKAGE UPDATE
- #5509 - Update npm-textextensions-native to 5.12.0 - PACKAGE UPDATE
- #5510 - Update npm-unist-util-position-native to 4.0.1 - PACKAGE UPDATE
- #5511 - Update npm-p-map-native to 5.0.0 - PACKAGE UPDATE
- #5512 - Update npm-node-addon-api-native to 3.1.0 - PACKAGE UPDATE
- #5513 - Update cbmc-native to cbmc-5.30.0 - PACKAGE UPDATE
- #5514 - Update npm-istextorbinary-native to 5.12.0 - PACKAGE UPDATE
- #5515 - Update github.com-casbin-casbin-v2-native to 2.30.2 - PACKAGE UPDATE
- #5516 - Update python3-pefile-native to 2021.5.13 - PACKAGE UPDATE
- #5517 - Update semgrep-core-native to 0.51.0 - PACKAGE UPDATE
- #5518 - Update python3-semgrep-native to 0.51.0 - PACKAGE UPDATE
- #5519 - Update golang.org-x-crypto-native to 0.0.0-20210513164829-c07d793c2f9a - PACKAGE UPDATE
- #5520 - Update github.com-rs-zerolog-native to 1.22.0 - PACKAGE UPDATE
- #5521 - Update npm-table-native to 6.7.1 - PACKAGE UPDATE
- #5522 - Update github.com-fatih-color-native to 1.11.0 - PACKAGE UPDATE
- #5523 - Update npm-eslint-module-utils-native to 2.6.1 - PACKAGE UPDATE
- #5524 - Update npm-eslint-utils-native to 3.0.0 - PACKAGE UPDATE
- #5525 - Update github.com-aws-aws-sdk-go-v2-native to 1.5.0 - PACKAGE UPDATE
- #5526 - Update npm-eslint-plugin-import-native to 2.23.2 - PACKAGE UPDATE
- #5527 - Update npm-node-releases-native to 1.1.72 - PACKAGE UPDATE
- #5528 - Update npm-load-plugin-native to 4.0.0 - PACKAGE UPDATE
- #5529 - Update golang.org-x-sys-native to 0.0.0-20210514084401-e8d321eab015 - PACKAGE UPDATE
- #5530 - Update golang.org-x-oauth2-native to 0.0.0-20210514164344-f6687ab2804c - PACKAGE UPDATE
- #5531 - Update github.com-ugorji-go-native to 1.2.6 - PACKAGE UPDATE
- #5532 - Update npm-electron-to-chromium-native to 1.3.728 - PACKAGE UPDATE
- #5533 - Update github.com-ugorji-go-codec-native to 1.2.6 - PACKAGE UPDATE
- #5534 - Update python3-pytype-native to 2021.5.14 - PACKAGE UPDATE
- #5535 - Update npm-ajv-native to 8.4.0 - PACKAGE UPDATE
- #5536 - Update python3-decorator-native to 5.0.9 - PACKAGE UPDATE
- #5537 - Update npm-pyright-native to 1.1.139 - PACKAGE UPDATE
- #5538 - Update semgrep-go-native to b5e32e04e80311d0ebe9de8e31b50745b9dcf536 - PACKAGE UPDATE
- #5539 - Update github.com-yuin-goldmark-native to 1.3.6 - PACKAGE UPDATE
- #5540 - Update github.com-jmoiron-sqlx-native to 1.3.4 - PACKAGE UPDATE
- #5541 - Update npm-textlint-rule-helper-native to 2.2.0 - PACKAGE UPDATE
- #5542 - Update sudokiller to 0087cada12b5a2e40730f554526f19f658a9d91c - PACKAGE UPDATE
- #5543 - Update npm-import-meta-resolve-native to 1.1.0 - PACKAGE UPDATE
- #5544 - Update github.com-creack-pty-native to 1.1.12 - PACKAGE UPDATE
- #5545 - Update python3-oelint-adv-native to 2.4.0 - PACKAGE UPDATE
- #5546 - Update php-ast-native to 1.0.12 - PACKAGE UPDATE
- #5547 - Update python3-sortedcontainers-native to 2.4.0 - PACKAGE UPDATE
- #5548 - Update npm-spdx-license-ids-native to 3.0.8 - PACKAGE UPDATE
- #5549 - Update npm-pyright-native to 1.1.140 - PACKAGE UPDATE
- #5550 - Update github.com-lib-pq-native to 1.10.2 - PACKAGE UPDATE
- #5551 - Update npm-dom-serializer-native to 1.3.2 - PACKAGE UPDATE
- #5552 - Update phpstan-native to 0.12.88 - PACKAGE UPDATE
- #5553 - Update python3-pydocstyle-native to 6.1.1 - PACKAGE UPDATE
- #5554 - Update npm-node-addon-api-native to 3.2.0 - PACKAGE UPDATE
- #5555 - Update github.com-yuin-goldmark-native to 1.3.7 - PACKAGE UPDATE
- #5556 - Update github.com-tklauser-go-sysconf-native to 0.3.6 - PACKAGE UPDATE
- #5557 - Update github.com-aws-aws-sdk-go-native to 1.38.41 - PACKAGE UPDATE
- #5558 - Update npm-babel-eslint-parser-native to 7.14.3 - PACKAGE UPDATE
- #5559 - Update npm-babel-core-native to 7.14.3 - PACKAGE UPDATE
- #5560 - Update npm-electron-to-chromium-native to 1.3.730 - PACKAGE UPDATE
- #5561 - Update npm-babel-helper-replace-supers-native to 7.14.3 - PACKAGE UPDATE
- #5562 - Update python3-rich-native to 10.2.1 - PACKAGE UPDATE
- #5563 - Update npm-babel-generator-native to 7.14.3 - PACKAGE UPDATE
- #5564 - Update npm-babel-parser-native to 7.14.3 - PACKAGE UPDATE
- #5565 - Update cloud.google.com-go-native to 0.82.0 - PACKAGE UPDATE
- #5566 - Update npm-clean-stack-native to 4.0.1 - PACKAGE UPDATE
- #5567 - Update mvdan.cc-sh-native to 3.4.0 - PACKAGE UPDATE
- #5568 - Update npm-type-fest-native to 1.1.2 - PACKAGE UPDATE
- #5569 - Update google.golang.org-genproto-native to 0.0.0-20210521181308-5ccab8a35a9a - PACKAGE UPDATE
- #5571 - Update python3-ansible to 4.0.0 - PACKAGE UPDATE
- #5572 - Update cbmc-native to cbmc-5.30.1 - PACKAGE UPDATE
- #5573 - Update npm-axe-core-native to 4.2.1 - PACKAGE UPDATE
- #5575 - Update github.com-aws-aws-sdk-go-native to 1.38.45 - PACKAGE UPDATE
- #5576 - Update npm-type-fest-native to 1.1.3 - PACKAGE UPDATE
- #5577 - Update github.com-prometheus-common-native to 0.25.0 - PACKAGE UPDATE
- #5578 - Update python3-semgrep-native to 0.52.0 - PACKAGE UPDATE
- #5579 - Update semgrep-core-native to 0.52.0 - PACKAGE UPDATE
- #5580 - Update npm-electron-to-chromium-native to 1.3.735 - PACKAGE UPDATE
- #5582 - Update python3-rich-native to 10.2.2 - PACKAGE UPDATE
- #5583 - Update python3-pytest-runner-native to 5.3.1 - PACKAGE UPDATE
- #5584 - Update python3-ansiblelint-native to 5.0.10 - PACKAGE UPDATE
- #5585 - Update npm-pyright-native to 1.1.142 - PACKAGE UPDATE
- #5586 - Update npm-available-typed-arrays-native to 1.0.3 - PACKAGE UPDATE
- #5588 - Update python3-pytype-native to 2021.5.19 - PACKAGE UPDATE
- #5589 - Update github.com-google-martian-v3-native to 3.2.1 - PACKAGE UPDATE
- #5590 - Update phan-native to 4.0.6 - PACKAGE UPDATE
- #5591 - Update google.golang.org-api-native to 0.47.0 - PACKAGE UPDATE
- #5592 - Update google.golang.org-grpc-native to 1.38.0 - PACKAGE UPDATE
- #5593 - Update npm-types-node-native to 15.6.0 - PACKAGE UPDATE
- #5594 - Update python3-flake8-variables-names-native to 0.0.4 - PACKAGE UPDATE
- #5595 - Update python3-flake8-annotations-complexity-native to fe032cd60d42724660ce9129f6bc5d4114a31a2f - PACKAGE UPDATE
- #5596 - Update npm-cspell-dict-en-us-native to 1.3.3 - PACKAGE UPDATE
- #5597 - Update cpplint-native to 1.5.5 - PACKAGE UPDATE
- #5598 - Update github.com-pierrec-lz4-native to 4.1.7 - PACKAGE UPDATE
- #5599 - Update npm-cspell-dict-python-native to 1.1.6 - PACKAGE UPDATE
- #5604 - Update golang.org-x-net-native to 0.0.0-20210521195947-fe42d452be8f - PACKAGE UPDATE
- #5605 - Update npm-sentence-splitter-native to 3.2.2 - PACKAGE UPDATE
- #5606 - Update npm-ajv-native to 8.5.0 - PACKAGE UPDATE
- #5607 - Update github.com-aws-aws-sdk-go-v2-native to 1.6.0 - PACKAGE UPDATE
- #5608 - Update npm-postcss-native to 8.3.0 - PACKAGE UPDATE
- #5609 - Update python3-more-itertools-native to 8.8.0 - PACKAGE UPDATE
- #5610 - Update semgrep-go-native to 2a93c65eb54c03b7c3a1523ab0eaca2e7e1c31c5 - PACKAGE UPDATE
- #5611 - Update golang.org-x-sys-native to 0.0.0-20210521203332-0cec03c779c1 - PACKAGE UPDATE
- #5612 - Update npm-retire-native to 3.0.0 - PACKAGE UPDATE
- #5613 - Update npm-import-meta-resolve-native to 1.1.1 - PACKAGE UPDATE
- #5614 - Update composer-native to 2.0.14 - PACKAGE UPDATE
- #5615 - Update python3-wcmatch-native to 8.2 - PACKAGE UPDATE
- #5616 - Update npm-eslint-native to 7.27.0 - PACKAGE UPDATE
- #5617 - Update npm-eslint-plugin-import-native to 2.23.3 - PACKAGE UPDATE
- #5618 - Update github.com-gin-gonic-gin-native to 1.7.2 - PACKAGE UPDATE
- #5619 - Update github.com-go-git-go-git-v5-native to 5.4.0 - PACKAGE UPDATE
- #5620 - Update github.com-envoyproxy-go-control-plane-native to 0.9.9 - PACKAGE UPDATE
- #5621 - Update npm-picomatch-native to 2.3.0 - PACKAGE UPDATE
- #5622 - Update npm-spdx-license-ids-native to 3.0.9 - PACKAGE UPDATE
- #5624 - Update npm-fraction.js-native to 4.1.1 - PACKAGE UPDATE
- #5625 - Update python3-radon-native to 4.5.2 - PACKAGE UPDATE
- #5626 - Update github.com-casbin-casbin-v2-native to 2.30.3 - PACKAGE UPDATE
- #5627 - Update github.com-monoculum-formam-native to 0.0.0-20210523135142-1af3317b7b9b - PACKAGE UPDATE
- #5628 - Update npm-textlint-native to 12.0.0 - PACKAGE UPDATE
- #5629 - Update python3-ftfy-native to 6.0.3 - PACKAGE UPDATE
- #5630 - Update npm-textlint-module-interop-native to 12.0.0 - PACKAGE UPDATE
- #5631 - Update npm-textlint-fixer-formatter-native to 12.0.0 - PACKAGE UPDATE
- #5632 - Update npm-textlint-feature-flag-native to 12.0.0 - PACKAGE UPDATE
- #5633 - Update npm-textlint-utils-native to 12.0.0 - PACKAGE UPDATE
- #5634 - Update npm-textlint-ast-tester-native to 12.0.0 - PACKAGE UPDATE
- #5635 - Update npm-textlint-textlint-plugin-markdown-native to 12.0.0 - PACKAGE UPDATE
- #5636 - Update npm-textlint-linter-formatter-native to 12.0.0 - PACKAGE UPDATE
- #5637 - Update npm-textlint-types-native to 12.0.0 - PACKAGE UPDATE
- #5638 - Update npm-textlint-textlint-plugin-text-native to 12.0.0 - PACKAGE UPDATE
- #5639 - Update npm-textlint-text-to-ast-native to 12.0.0 - PACKAGE UPDATE
- #5640 - Update npm-textlint-kernel-native to 12.0.0 - PACKAGE UPDATE
- #5641 - Update npm-textlint-ast-traverse-native to 12.0.0 - PACKAGE UPDATE
- #5642 - Update npm-textlint-ast-node-types-native to 12.0.0 - PACKAGE UPDATE
- #5643 - Update npm-textlint-source-code-fixer-native to 12.0.0 - PACKAGE UPDATE
- #5644 - Update npm-iconv-lite-native to 0.6.3 - PACKAGE UPDATE
- #5645 - Update npm-textlint-markdown-to-ast-native to 12.0.0 - PACKAGE UPDATE
- #5646 - Update npm-electron-to-chromium-native to 1.3.736 - PACKAGE UPDATE
- #5647 - Update yara-native to 4.1.1 - PACKAGE UPDATE
- #5648 - Update python3-ansiblelint-native to 5.0.11 - PACKAGE UPDATE
- #5649 - Update npm-normalize-url-native to 6.0.1 - PACKAGE UPDATE
- #5650 - Update npm-ccount-native to 2.0.0 - PACKAGE UPDATE
- #5651 - Update npm-pyright-native to 1.1.143 - PACKAGE UPDATE
- #5652 - Update npm-mdast-util-find-and-replace-native to 2.0.0 - PACKAGE UPDATE
- #5653 - Update python3-pefile-native to 2021.5.24 - PACKAGE UPDATE
- #5654 - Update npm-markdown-table-native to 3.0.0 - PACKAGE UPDATE
- #5655 - Update google.golang.org-genproto-native to 0.0.0-20210524171403-669157292da3 - PACKAGE UPDATE
- #5656 - Update sudokiller to fc9ba6912b76785854e8f7182cecaf11965b484c - PACKAGE UPDATE
- #5657 - Update npm-eslint-config-standard-native to 16.0.3 - PACKAGE UPDATE
- #5658 - Update ansible-dev-sec-ansible-os-hardening to 7.7.0 - PACKAGE UPDATE
- #5659 - Update python3-tqdm-native to 4.61.0 - PACKAGE UPDATE
- #5660 - Update python3-ansible-core to 2.11.1 - PACKAGE UPDATE
- #5661 - Update npm-types-node-native to 15.6.1 - PACKAGE UPDATE
- #5663 - Update npm-clean-stack-native to 4.1.0 - PACKAGE UPDATE
- #5664 - Update npm-electron-to-chromium-native to 1.3.739 - PACKAGE UPDATE
- #5665 - Update github.com-casbin-casbin-v2-native to 2.30.5 - PACKAGE UPDATE
- #5666 - Update python3-oelint-adv-native to 2.4.1 - PACKAGE UPDATE
- #5667 - Update npm-cspell-dict-typescript-native to 1.1.4 - PACKAGE UPDATE
- #5668 - Update npm-cspell-dict-powershell-native to 1.1.3 - PACKAGE UPDATE
- #5669 - Update github.com-aws-aws-sdk-go-native to 1.38.47 - PACKAGE UPDATE
- #5670 - Update npm-path-parse-native to 1.0.7 - PACKAGE UPDATE
- #5671 - Update npm-cspell-dict-html-native to 1.2.3 - PACKAGE UPDATE
- #5672 - Update github.com-fatih-color-native to 1.12.0 - PACKAGE UPDATE
- #5673 - Update npm-cspell-dict-ruby-native to 1.1.4 - PACKAGE UPDATE
- #5674 - Update github.com-mattn-go-runewidth-native to 0.0.13 - PACKAGE UPDATE
- #5675 - Update npm-core-js-pure-native to 3.13.0 - PACKAGE UPDATE
- #5676 - Update npm-es-abstract-native to 1.18.2 - PACKAGE UPDATE
- #5677 - Update npm-caniuse-lite-native to 1.0.30001230 - PACKAGE UPDATE
- #5678 - Update npm-available-typed-arrays-native to 1.0.4 - PACKAGE UPDATE
- #5681 - Update python3-pytype-native to 2021.5.25 - PACKAGE UPDATE
- #5682 - Update npm-string.prototype.matchall-native to 4.0.5 - PACKAGE UPDATE
- #5683 - Update npm-dayjs-native to 1.10.5 - PACKAGE UPDATE
- #5684 - Update inspec-linux-baseline to 2.8.0 - PACKAGE UPDATE
- #5685 - Update go.uber.org-zap-native to 1.17.0 - PACKAGE UPDATE
- #5686 - Update npm-cspell-dict-companies-native to 1.1.5 - PACKAGE UPDATE
- #5687 - Update npm-cspell-dict-en-gb-native to 1.2.2 - PACKAGE UPDATE
- #5688 - Update github.com-google-go-cmp-native to 0.5.6 - PACKAGE UPDATE
- #5690 - Update npm-cspell-dict-software-terms-native to 1.1.9 - PACKAGE UPDATE
- #5691 - Update npm-cspell-dict-npm-native to 1.1.4 - PACKAGE UPDATE
- #5692 - Update npm-cspell-dict-en-us-native to 1.3.4 - PACKAGE UPDATE
- #5693 - Update sudokiller to 49806a05ab2f877b51a4001a5abbe277d1b969cb - PACKAGE UPDATE
- #5694 - Update npm-autoprefixer-native to 10.2.6 - PACKAGE UPDATE
- #5695 - Update golang.org-x-sys-native to 0.0.0-20210525143221-35b2ab0089ea - PACKAGE UPDATE
- #5696 - Update npm-ci-info-native to 3.2.0 - PACKAGE UPDATE
- #5697 - Update golang.org-x-net-native to 0.0.0-20210525063256-abc453219eb5 - PACKAGE UPDATE
- #5698 - Update npm-typescript-native to 4.3.2 - PACKAGE UPDATE
- #5699 - Update npm-es6-promisify-native to 7.0.0 - PACKAGE UPDATE
- #5700 - Update python3-importlib-metadata-native to 4.3.0 - PACKAGE UPDATE
- #5701 - Update npm-electron-to-chromium-native to 1.3.740 - PACKAGE UPDATE
- #5702 - Update npm-object.entries-native to 1.1.4 - PACKAGE UPDATE
- #5703 - Update python3-semgrep-native to 0.53.0 - PACKAGE UPDATE
- #5704 - Update npm-object.values-native to 1.1.4 - PACKAGE UPDATE
- #5705 - Update github.com-onsi-gomega-native to 1.13.0 - PACKAGE UPDATE
- #5706 - Update semgrep-core-native to 0.53.0 - PACKAGE UPDATE
- #5707 - Update npm-pyright-native to 1.1.144 - PACKAGE UPDATE
- #5708 - Update github.com-gobuffalo-logger-native to 1.0.4 - PACKAGE UPDATE
- #5710 - Update npm-secretlint-secretlint-rule-npm-native to 2.2.0 - PACKAGE UPDATE
- #5711 - Update npm-secretlint-core-native to 2.2.0 - PACKAGE UPDATE
- #5712 - Update npm-secretlint-config-loader-native to 2.2.0 - PACKAGE UPDATE
- #5713 - Update npm-secretlint-config-creator-native to 2.2.0 - PACKAGE UPDATE
- #5714 - Update npm-secretlint-secretlint-rule-secp256k1-privatekey-native to 2.2.0 - PACKAGE UPDATE
- #5715 - Update npm-secretlint-config-validator-native to 2.2.0 - PACKAGE UPDATE
- #5716 - Update npm-globals-native to 13.9.0 - PACKAGE UPDATE
- #5717 - Update npm-secretlint-profiler-native to 2.2.0 - PACKAGE UPDATE
- #5718 - Update npm-secretlint-secretlint-rule-sendgrid-native to 2.2.0 - PACKAGE UPDATE
- #5719 - Update npm-secretlint-secretlint-rule-basicauth-native to 2.2.0 - PACKAGE UPDATE
- #5720 - Update npm-secretlint-secretlint-rule-no-k8s-kind-secret-native to 2.2.0 - PACKAGE UPDATE
- #5721 - Update npm-secretlint-node-native to 2.2.0 - PACKAGE UPDATE
- #5722 - Update npm-secretlint-source-creator-native to 2.2.0 - PACKAGE UPDATE
- #5723 - Update npm-secretlint-secretlint-rule-gcp-native to 2.2.0 - PACKAGE UPDATE
- #5724 - Update npm-secretlint-secretlint-rule-no-dotenv-native to 2.2.0 - PACKAGE UPDATE
- #5725 - Update npm-secretlint-native to 2.2.0 - PACKAGE UPDATE
- #5726 - Update npm-secretlint-types-native to 2.2.0 - PACKAGE UPDATE
- #5727 - Update npm-secretlint-secretlint-rule-slack-native to 2.2.0 - PACKAGE UPDATE
- #5728 - Update npm-secretlint-formatter-native to 2.2.0 - PACKAGE UPDATE
- #5729 - Update npm-secretlint-secretlint-rule-privatekey-native to 2.2.0 - PACKAGE UPDATE
- #5730 - Update npm-secretlint-secretlint-rule-aws-native to 2.2.0 - PACKAGE UPDATE
- #5731 - Update github.com-klauspost-compress-native to 1.12.3 - PACKAGE UPDATE
- #5732 - Update npm-secretlint-secretlint-rule-no-homedir-native to 2.2.0 - PACKAGE UPDATE
- #5733 - Update npm-secretlint-secretlint-rule-preset-recommend-native to 2.2.0 - PACKAGE UPDATE
- #5736 - Update golang.org-x-tools-native to 0.1.2 - PACKAGE UPDATE
- #5737 - Update github.com-aws-aws-sdk-go-native to 1.38.49 - PACKAGE UPDATE
- #5738 - Update cbmc-native to cbmc-5.31.0 - PACKAGE UPDATE
- #5739 - Update npm-cspell-dict-typescript-native to 1.1.5 - PACKAGE UPDATE

# Bugfixes

- #5196 - cve-update-db-native-1.0-r0: task do_fetch: Failed - BUG
- #5415 - pyright results are corrupted - BUG
- #5574 - template conf contain removed image-mklibs.bbclass - BUG
- #5600 - GCC static analyzer option don't apply to dunfell - BUG
- #5662 - [dunfell] jinja2 compile error - BUG
- #5709 - [dunfell] qemu-static-native fails to build - BUG
- #5734 - codeclimate output format doesn't match the specification. - DEPRECATION,BUG

# Misc

- #5150 - Switch to github release blobs for shellcheck - ENHANCEMENT

# Thanks to

- @bachp
